.main_banner_sec h1 {
font-size: 60px;
}
p.subheading {
font-size: 28px;
line-height: 31px;
color: #656565;
font-family: SFProText-Light;
margin-top: 12px;
}
.pad-t-0
{
padding-top:0 !important;
}
.plane-text h2 {
font-size: 30px !important;
margin-bottom: 10px;
}
.italic-center p {
text-align: center;
font-style: italic;
}
.descition_roi {
margin-bottom: 0 !important;
min-height: 220px;
}

.new-text h2 {
text-align: center;
font-size: 32px !important;
}
.new-text p {
margin-top: 10px;
text-align: center;
font-size: 17px;
color: #656565;
}
.new-text {
padding-bottom: 0 !important;
}
.blurb_way_2 .et_pb_main_blurb_image {
min-height: 80px;
}
.italic-center h3 {
text-align: center;
font-style: italic;
font-size: 25px;
line-height: 35px;
color: #4a4a4a;
}
.italic-center {
padding-top: 0 !important;
}
.flex-img .et_pb_text_inner {
margin-left: 0 !important;
margin-right: 20px !important;
}
.italic-center h2 {
text-align: center;
font-size: 28px !IMPORTANT;
}
.full-img h2 {
margin-bottom: 12px;
}
.full-img h3 {
margin-bottom: 12px;
font-size: 26px;
}
.full-img .global_btn {
margin-top: 12px;
}
.full-img span.et_pb_image_wrap {
width: 100%;
display: flex;
}
.full-img span.et_pb_image_wrap img {
width: 100%;
object-fit: cover;
}
.full-img {
display: flex;
flex-wrap:wrap;
}
.full-img .et_pb_column {
display: flex;
align-items: center;
flex-wrap: wrap;
}
.coaching .full-img {
padding: 40px 0;
}
.h2 h2 {
font-size: 33px !important;
}
.full-img .et_pb_image {
height: 100%;
width: 100%;
}
.full-img .et_pb_image .et_pb_image_wrap {
height: 100% !important;
}
.text_content .global_btn {
margin-top: 80px;
}
.text_content .et_pb_row.et_pb_row_1 {
display: flex;
align-items: center;
padding-top: 0 !important;
}
.text_content .et_pb_module.et_pb_image {
width: 100%;
height: 100%;
display: flex;
}
.text_content span.et_pb_image_wrap {
display: flex;
width: 100%;
}
.text_content span.et_pb_image_wrap img {
width: 100%;
height: 100%;
object-fit: cover;
}
.text_content h1 {
max-width: 100%;
line-height: 60px;
}
.cust-b-01 p {
margin-bottom: 11px;
font-size: 15px;
}

.line_row p {
font-size: 25px;
}
.line_row p:after {
content: '';
width: 2px;
height: 120px;
display: block;
background: #000;
position: absolute;
left: 5px;
top: 40px;
}
.jouney_sec .et_pb_column
{
padding:50px 40px;
}
.posts .post_meta {
width: 50%;
}
.mid_back_col {
background: #f2f1f0;
}
.jouney_sec .et_pb_column h1 {
font-family: SFProText-Bold;
text-transform: uppercase;
font-size: 22px;
color: #616161;
}
a.say_hi {
color: #d94e33;
text-transform: uppercase;
display: block;
margin: 23px 0;
font-size: 16px;
display: flex;
}
a.gallery_btn {
color: #d94e33;
font-size: 17px;
text-transform: uppercase;
display: flex;
align-items: center;
display: flex;
align-items: center;
}
/*a.say_hi:after {
content: '';
background: url(http://jmbliss.com/matsteer/wp-content/uploads/2020/03/Untitled-1.png);
width: 69px;
height: 20px;
display: inline-block;
background-repeat: no-repeat;
background-size: contain;
margin-left: 30px;
}*/
a.gallery_btn:before {
content: '';
background: url(/wp-content/uploads/2020/03/more.png);
width: 22px;
height: 22px;
display: inline-block;
background-size: contain;
margin-right: 12px;
}
.jouney_sec .et_pb_row {
display: flex;
flex-wrap: wrap;
}
.main_banner_sec .et_pb_row.row_so_icon {
position: absolute;
left: 10px;
width: auto;
}
.main_banner_sec .et_pb_row.row_so_icon a {
transform: rotate(270deg);
display: block;
margin-bottom: 120px;
color: #000;
}
div#about {
padding-bottom: 0 !important;
}
.jouney_sec
{
padding-top: 0 !important;
}
.jouney_sec .et_pb_column {
padding: 50px 40px;
margin-right: 0;
width: 33%;
}
.bulb_img .et_pb_text_inner {
margin: 0 0 0 100px;
}
.bulb_img .et_pb_column {
width: 50% !important;
margin-right: 0;
}
.bulb_img h1 {
margin-bottom: 16px;
}
.blurb-cust .et_pb_blurb_container {
text-align: center !important;
}
.no-padding
{
padding-top: 0 !important;
padding-bottom: 0 !important;
}
.blurb-cust h4.et_pb_module_header {
font-size: 27px;
margin-bottom: 18px;
}
.invest_mina span.et_pb_image_wrap {
width: 100%;
height: 315px;
display: flex;
}
.invest_mina span.et_pb_image_wrap img {
width: 100%;
object-fit: cover;
}

.events ul li {
list-style-type: none;
color: #cecece;
margin: 40px 0;
font-size: 19px;
display: inline-block;
transition: 0.3s;
}
.events ul li a {
color: #cecece;
font-size: 30px;
margin-left: 10px;
}
.events ul {
max-width: 700px;
margin: 0 auto;
}
.heading h2 {
text-transform: capitalize;
text-align: center;
font-size: 26px;
}
.heading h2:after {
content: '';
width: 50px;
height: 4px;
background: #d94e33;
display: block;
margin: 0 auto;
margin-top: 16px;
margin-bottom: 40px;
}
.max-800 .et_pb_row {
max-width: 800px;
margin: 0 auto;
}
.podcast h3:hover {
color: #d94e33;
}
.podcast h3 {
font-size: 22px;
margin-bottom: 12px;
transition: 0.3s;
min-height: 55px;
line-height: 25px;
}
.podcast .podcast_inner a {
color: #000;
margin: 10px 0 24px 0;
display: block;
font-weight: bold;
}

.owl-pagination {
margin-top: 20px;
}
.owl-pagination .owl-page span {
background: none !important;
border: 1px solid #000 !important;
}
p#tss_testimonial {
text-align: center;
line-height: 24px;
}
.owl-pagination .owl-page.active span {
background: #000 !important;
}
.all_icon_row p {
text-align: center;
margin-bottom: 90px;
}
.podcast .podcast_inner a:hover {
color: #d94e33;
}
.events ul li:hover {
margin-left: 50px;
color: #fff !important;
}
.events ul li:hover a
{
color: #fff;
}
div#podcast {
background: url(/wp-content/uploads/2020/04/1.png);
background-repeat: no-repeat;
background-position: center right;
background-size: 410px;
}
.all_icon_row .et_pb_blurb .et-pb-icon {
background: transparent;
border-color: #363434;
color: #363434;
transition: 0.3s;
}
.all_icon_row .et_pb_module.et_pb_blurb:hover .et-pb-icon
{
border-color:#D94E33;
color:#D94E33
}
div#ask_matt {
padding-bottom: 0 !important;
margin-bottom: -75px;
padding-top: 0 !important;
}
.main_banner_sec {
padding-bottom: 0 !important;
}
.podcast_row p {
text-align: center;
}
.podcast_inner p {
max-width: 100%;
}

/*blog*/
.top_blogs article {
border: none !important;
position: relative;
overflow: hidden;
background: rgba(0,0,0,0.5) !important;
height: 360px;
display: flex;
flex-wrap: wrap;
flex-direction: column;
justify-content: flex-end;
padding-bottom: 0 !important;
margin-bottom: 0 !important;
}
.top_blogs .et_pb_image_container {
position: absolute;
height: 100% !important;
display: flex;
margin:0 -20px;
width: 100%;
}
.posts .post_meta {
width: 100%;
}
.top_blogs .et_pb_column.et_pb_column_1_4 , .home_blogs .et_pb_column.et_pb_column_1_4 {
width: 11%;
margin-right: 5%;
}
.top_blogs .et_pb_column.et_pb_column_3_4, .home_blogs .et_pb_column.et_pb_column_3_4 {
width: 84%;
}
.top_blogs .et_pb_image_container img {
height: 100%;
object-fit: cover;
}
.top_blogs .column {
width: 48% !important;
margin-right: 2% !important;
}
.top_blogs .column:nth-child(2n) {
margin-right: 0 !important;
}
.top_blogs .et_pb_image_container a
{
z-index: -1;
margin-bottom: 0;
width: 100%;
}
.top_blogs p {
font-family: SFProText-Light;
font-size: 13px;
}
.top_blogs h2 {
text-align: left;
line-height: 30px;
}
.top_blogs h2:after {
margin-left: 0 !important;
}
.top_blogs article p, .top_blogs article h2 {
color: #fff;
}
.top_blogs .post-content {
margin-bottom: 10px;
order: 2;
}
.top_blogs h2.entry-title {
order: 1;
position:relative;
}
.top_blogs p.post-meta {
order: 3;
font-size: 11px !important;
margin-bottom: 15px !important;
}
.home_blogs .column {
width: 48% !important;
margin-right: 2% !important;
display: flex;
flex-wrap: wrap;
align-items: flex-start;
}
.home_blogs .column article {
width: 48%;
margin-right: 2%;
}
.home_blogs .column article:nth-child(2n) {
margin-right: 0 !important;
}
.home_blogs .column:nth-child(2n) {
margin-right: 0 !important;
}
.home_blogs .column article {
width: 48%;
margin-right: 4%;
border: none;
background: #f8f8f8;
display: flex;
flex-wrap: wrap;
}
.home_blogs .column article .et_pb_image_container {
margin-bottom: 0;
order: 1;
}
.home_blogs h2.entry-title
{
order: 2;
}
.home_blogs p.post-meta
{
order: 4;
}
.home_blogs .post-content
{
order: 3;
margin-bottom: 16px;
}
.home_blogs {
margin-top: -36px;
}
.home_blogs .column article .et_pb_image_container a {
margin-bottom: 18px;
}
.home_blogs .column article .et_pb_image_container img {
height: 145px;
object-fit: cover;
}
.home_blogs .et_pb_module.et_pb_blog_1 {
margin-bottom: 0 !important;
}
div#blog {
padding-bottom: 0 !important;
}
.invest_mina h3 {
font-size: 40px;
font-family: SFProText-Regular;
padding-bottom: 0;
}

/*invest-page*/
.heading_2 h3 {
letter-spacing: -1px;
color: #000;
padding-bottom: 0;
}
.heading_2 h3:after {
content: '';
width: 60px;
height: 2px;
background: #d94e33;
display: block;
}
.blocks_2 h1 {
font-size: 25px;
color: #000;
}
.blocks_2 .et_pb_row {
max-width: 860px;
}
.invest_2.bulb_img .et_pb_text_inner {
max-width: 100%;
margin-right: 50px;
margin-left: 0;
}
.invest_3 p {
text-align: center;
}
.invest_2 span.et_pb_image_wrap {
width: 100%;
display: flex;
}
.invest_2 span.et_pb_image_wrap img {
width: 100%;
}
.bulb_img .et_pb_row {
display: flex;
flex-wrap: wrap;
}
.invest_2 .et_pb_row
{
align-items: center;
}
.bulb_img span.et_pb_image_wrap {
width: 100%;
display: flex;
}
.bulb_img .et_pb_module.et_pb_image {
display: flex;
height: 100%;
}
.bulb_img .et_pb_module.et_pb_image img {
height: 100%;
object-fit: cover;
width: 100%;
}
.blocks_2 {
padding-top: 0 !important;
}
.invest_3 .et_pb_row.et_pb_row_8 {
padding-bottom: 0 !important;
}

/*public-speaking*/
.blurb_way_2 .et_pb_main_blurb_image {
text-align: center;
display: block;
}
.blurb_way_2 h4.et_pb_module_header {
font-size: 22px;
margin-bottom: 10px;
text-align:center;
}
/* .blurb_way_2 .et_pb_module.et_pb_blurb {
margin-bottom: 65px !important;
} */
.have_any {
background: #f8f8f8;
padding: 92px 80px;
}
.have_any h1 {
font-size: 24px;
color: #000;
}
.pad-b-0
{
padding-bottom: 0 !important;
}
.about_sec_2 p {
max-width: 400px;
margin: 0 auto;
}
.about_sec_2 .heading {
margin-bottom: -10px !important;
}
.blurb_way_2 img {
width: 65px;
}
.blurb_center .et_pb_blurb_description {
text-align: center;
}
.text_content a.global_2_btn {
margin-top: 30px;
display: block;
}


/*mobile-slider*/
body .journey_mobile h2 {
font-family: SFProText-Bold;
text-transform: uppercase;
font-size: 22px !important;
color: #616161;
}
.journey_mobile .et_pb_slide_description {
padding: 0;
}
body .et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title
{
color: #616161 !important;
}
.journey_mobile .et-pb-controllers {
bottom: -35px;
}
.journey_mobile .et_pb_module.et_pb_slider
{
overflow: unset;
}
.journey_mobile .et_pb_slide_description {
padding: 0;
text-align: left;
}
.et-pb-controllers a {
border: 1px solid #000;
background: none !important;
width: 11px;
height: 11px;
}
.et-pb-controllers a.et-pb-active-control {
background: #000 !important;
}
body .et_pb_slide_content p, body .h2.et_pb_slide_title {
text-shadow: none !important;
}
.mobilr_btn ul li {
list-style-type: none;
}
.mobilr_btn ul {
padding-left: 0;
}
.mobilr_btn {
padding-top: 0;
padding-bottom: 0;
}

/*blog-page*/
.banner_image {
width:100%;
overflow: hidden;
position: relative;
}
.banner_image img {

object-fit: cover;
filter: brightness(0.8);
width:100%;
}
.video_blog {
width: 100%;
max-width: 1080px;
margin: 50px auto;
display: flex;
justify-content: center;
}
.banner_image h2 {
position: absolute;
top: 50%;
left: 0;
right: 0;
width: 100%;
text-align: center;
transform: translate(0%,-50%);
color: #fff;
text-transform: uppercase;
font-size: 50px !important;
}

.posts {display: flex;flex-wrap: wrap;max-width: 745px !important;width: 90%;margin: 30px auto;justify-content: center;}
.wp-pagenavi {
text-align: center;
}
.page_navi .wp-pagenavi span {
color: #ae3e29 !important;
background: inherit;
border: 1px solid #ae3e29 !important;
padding: 4px 8px;
border-radius: 5px;
}
.page_navi .wp-pagenavi span.current {
color: #ffffff !important;
background: #ae3e29;
border: 1px solid #ae3e29 !important;
}

.posts .post_meta {
width: 50%;
padding: 10px 10px 10px 70px;
border-bottom: 1px solid #ccc;
position: relative;
margin-bottom: 40px;
}
#comment-wrap {
padding-top: 75px;
max-width: 1080px;
padding: 0 20px;
margin: 0 auto;
}
.posts .post_meta {
width: 50%;
padding: 10px 10px 10px 70px;
border-bottom: 2px solid #ccc;
position: relative;
margin-bottom: 40px;
}
#comment-wrap form {
display: flex;
flex-wrap: wrap;
position: relative;
flex-direction: column;
}
.vid_content p {
font-size: 25px !important;
line-height: 25px;
max-width: 550px;
margin: 0 auto;
}
a.comment-reply-link.et_pb_button {
border-color: #d94e33;
color: #d94e33;
text-transform: uppercase;
font-size: 13px;
padding: 5px 15px;
}
a.comment-reply-link.et_pb_button:after {
display: none;
}
ol.commentlist li {
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
padding: 20px 0;
margin-bottom: 35px;
}
ol.commentlist li article {
margin-bottom: 0;
display: flex;
align-items: flex-start;
flex-direction: column;
justify-content: center;
}
.comment_area .comment-reply-link {
top: 23px;
}
a.comment-reply-link.et_pb_button:hover {
padding: 5px 15px;
background: #d94e33;
color: #fff;
}
.new_to_matt {position: absolute;top: 0;width: 100%;height: 100.3%;padding: 0 30px;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.form-submit {
text-align: center !important;
}
.video_blog video {
width: 100%;
max-width: 700px;
}
.vid_content {
max-width: 1080px;
margin: 0 auto;
text-align: center;
margin-top: 80px;
width: 90%;
}
p.logged-in-as {
display: none;
}
.posts .post_meta img {width: 100%;height: 225px;object-fit: cover;margin-bottom: 10px;}
.matt_img img {width: 100%;height: 290px;object-fit: cover;}
.matt_info {margin: 80px 0;position: relative;}
.new_to_matt h2 {color: #fff;text-align: center;width: 100%;padding-bottom: 0;}
.new_to_matt a {
border-color: #fff;
color: #fff;
margin-top: 10px;
border-radius: 100px;
}
.posts .post_meta h2 {font-size: 17px !important;}
.blog div#page-container , .single-post div#page-container {
padding-top: 150px !important;
}
.blog #left-area {
display: flex;
flex-wrap: wrap;
}
.blog article:nth-child(2n) {
margin-right: 0;
}
div#sidebar h4.widgettitle {
text-transform: uppercase;
font-family: SFProText-Bold;
}
div#sidebar input[type="submit"] {
background: #d94e33;
color: #fff;
border-radius: 100px;
font-size: 12px;
}
.widget_search input#s, .widget_search input#searchsubmit {
border-radius: 100px;
}
.blog div#main-content > .container, .single-post div#main-content > .container{
padding-top: 0;
}
textarea#comment {
background: none;
border: 1px solid #d0d0d0;
border-radius: 0;
padding-left: 20px;
padding-top: 18px;
height: 100px;
}
h3#reply-title {
text-transform: uppercase;
margin-bottom: 20px;
font-family: SFProText-Bold;
}
section#comment-wrap input#submit {
border-color: #d94e33;
border-radius: 8px;
color: #d94e33;
padding: 10px 20px;
text-transform: uppercase;
font-size: 16px;
}
section#comment-wrap input#submit:hover {
background: #d94e33;
color: #fff;
}


/*podcast*/
.basic-text h1, .podcast h1 {
font-size: 35px;
text-transform: uppercase;
font-family: SFProText-Bold;
text-align: center;
}
.basic-text p {
font-size: 17px;
font-family: SFProText-Light;
line-height: 21px;
}
.podcast .buzzsprout-player {
padding-top: 9px !important;
border-top: 5px solid #d94e33;
background: red !important;
}
.basic-text .et_pb_row {
border-top: 1px solid #d4d4d4;
border-bottom: 1px solid #d4d4d4;
}
/* coaching*/
.hide_show
{
display:none;
}
a.learn_more,p.learn_more.text-btn{
cursor:pointer;
}
a.learn_more.text-btn {
font-size: 0;
position: relative;
}
a.learn_more.text-btn:before {
content: 'See Less';
font-size: 15px;
}
/* coaching*/
body .mainContent {
max-width: 100% !important;
}
body #ppsPopupShell_100_383214 .ppsMainFrame {
border: none !important;
}
.podcast-icon span.et-waypoint:before {
content: '\f2ce';
font-family: FontAwesome;
background: #363434;
border-radius: 100%;
padding: 10px 10px;
width: 30px;
height: 30px;
font-size: 31px;
color: #fff;
display: flex;
align-items: center;
justify-content: center;
}
.podcast-icon span.et-waypoint {
font-size: 0;
}
.podcast-icon:hover span.et-waypoint:before {
background: #d94e33;
cursor: pointer;
}
#tss_image {
object-fit: contain !important;
height: 235px;
border-radius: 0 !important;
max-width: 210px !important;
margin-top: 18px;
}
body .et_pb_row .et_pb_image img {
max-height: 350px;
object-fit: cover;
}
.fb_link a {
text-decoration: underline;
}

div#tss_warppper {
overflow: unset !important;
}

.owl-wrapper-outer.autoHeight {
min-height: 330px;
}
.fb_link a:hover {
color: #d94e33;
}
.journey_text {
min-height: 70px;
}
.podcast_detail {
position: relative;
}
.comment_sec {
display: none;
}
.emai_text h3 {
font-size: 25px !important;
line-height: 25px;
max-width: 600px;
margin: 0 auto;
text-align: center;
}
.mat_blog_img img {
max-width: 70px;
max-height: 70px;
border-radius: 100%;
}
.mat_blog_img {
flex-wrap: wrap;
align-items: flex-start;
justify-content: flex-start;
display: flex;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
}
.mat_blog_img h2 {
position: relative;
}
.blog_text p {
font-size: 18px;
padding-top: 40px;
padding-bottom: 40px !important;
}

.mat_blog_img {
min-height: 70px;
height: auto;
}

.blog_text p {
padding: 0;
font-size: 14px;
}
.mat_blog_img img {
position: absolute;
left: 0;
width: 55px !important;
height: 55px !important;
top: 0;
}
.mat_blog_img {
min-height: 75px;
height: auto;
}
.new_to_matt .collect_mail {margin-bottom: 20px;max-width: 500px;}
.new_to_matt .collect_mail input {border: 1px solid white;background: inherit;border-radius: 100px;height: 40px;margin-bottom: 0;padding-left: 25px;width: 100%;color: #fff !important;}


.new_to_matt .collect_mail input[type="submit"] {border: none;background: #ae3e29;height: 40px;border-radius: 100px;padding: 0 30px;color: #fff;text-transform: uppercase;letter-spacing: 1px;cursor: pointer;}
.new_to_matt .collect_mail br {
display: none;
}

.collect_mail form {
width: 100%;
}

.new_to_matt .collect_mail input::placeholder {
    color: #fff !important;
}
.new_to_matt .collect_mail form p:nth-child(3) {
    width: 100% !important;
    margin-top: 10px;
    margin-bottom: 10px;
}
.new_to_matt .collect_mail form .mc4wp-form-fields {
display: block;
}
.collect_mail .subscribe_letter {
    justify-content: center;
}